<!ENTITY alignmentBox.label "Alineació">
<!ENTITY centerRadio.accessKey "C">
<!ENTITY centerRadio.value "Centre">
<!ENTITY dimensionsBox.label "Dimensions">
<!ENTITY heightEditField.accessKey "G">
<!ENTITY heightEditField.label "Alçada">
<!ENTITY leftRadio.accessKey "E">
<!ENTITY leftRadio.value "Esquerra">
<!ENTITY pixelsPopup.value "píxels">
<!ENTITY rightRadio.accessKey "R">
<!ENTITY rightRadio.value "Dreta">
<!ENTITY saveSettings.accessKey "D">
<!ENTITY saveSettings.label "Utilitza com a valor per defecte">
<!ENTITY saveSettings.tooltip "Desa aquests paràmetres per utilitzar-los en inserir línies horitzontals noves">
<!ENTITY threeDShading.accessKey "S">
<!ENTITY threeDShading.label "Ombreig en 3-D">
<!ENTITY widthEditField.accessKey "W">
<!ENTITY widthEditField.label "Amplada:">
<!ENTITY windowTitle.label "Propietats de la línia horitzontal">
